/**********************/
/**********************/
#vsb_content p {font-size:17px!important;line-height:36px!important; font-family:"寰蒋闆呴粦"!important;color:#333!important;}
#vsb_content font {font-size:17px!important;line-height:36px!important; font-family:"寰蒋闆呴粦"!important;color:#333!important;}
#vsb_content span {font-size:17px!important;line-height:36px!important; font-family:"寰蒋闆呴粦"!important;color:#333!important;}
#vsb_content_2 p {font-size:17px!important;line-height:36px!important; font-family:"寰蒋闆呴粦"!important;color:#333!important;}
#vsb_content_2 font {font-size:17px!important;line-height:36px!important; font-family:"寰蒋闆呴粦"!important;color:#333!important;}
#vsb_content_2 span {font-size:17px!important;line-height:36px!important; font-family:"寰蒋闆呴粦"!important;color:#333!important;}
#vsb_content table p{text-indent:0em !important;}
#vsb_content img{display:block;margin:3px auto;}
/**********************/
